Bug 1461103 - Missing unit on VMDB Utilization page
Missing unit on VMDB Utilization page
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Robin Knaur
Nandini Chandra
ui
: ZStream
Depends On: 1445465
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-13 10:00 EDT by Satoe Imaishi
Modified: 2017-08-02 13:30 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1445465
Environment:
Last Closed: 2017-08-02 13:30:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
verified DB Utilization page (188.87 KB, image/png)
2017-06-28 04:21 EDT, Nandini Chandra
no flags Details

  None (edit)
Comment 2 CFME Bot 2017-06-13 10:06:00 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/31403de8e7654ceb1b6c7584fba5e961b53bbd4b

commit 31403de8e7654ceb1b6c7584fba5e961b53bbd4b
Author:     Šimon Lukašík <isimluk@fedoraproject.org>
AuthorDate: Wed May 3 12:32:50 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jun 13 10:02:01 2017 -0400

    Merge pull request #14921 from PanSpagetka/missing-unit-on-VMDB-util
    
    Add missing units on VMDB Utilization page for disk size
    (cherry picked from commit 0e06d761b9aa55ea008d7e9944920983e56e08c9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1461103

 db/fixtures/miq_report_formats.yml | 4 ++++
 1 file changed, 4 insertions(+)
Comment 3 Nandini Chandra 2017-06-28 04:21 EDT
Created attachment 1292582 [details]
verified DB Utilization page
Comment 4 Nandini Chandra 2017-06-28 04:22:00 EDT
Verified in 5.8.1.0
Comment 6 errata-xmlrpc 2017-08-02 13:30:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.